#Tue Jan 13 02:09:48 CST 2026
com.change.freevpn.app-main-5\:/drawable/btn_connect.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\btn_connect.xml
com.change.freevpn.app-main-5\:/drawable/btn_disconnect.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\btn_disconnect.xml
com.change.freevpn.app-main-5\:/drawable/gradient_background.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\gradient_background.xml
com.change.freevpn.app-main-5\:/drawable/ic_flag_placeholder.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_flag_placeholder.xml
com.change.freevpn.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.change.freevpn.app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.change.freevpn.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.change.freevpn.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.change.freevpn.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.change.freevpn.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.change.freevpn.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.change.freevpn.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.change.freevpn.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.change.freevpn.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.change.freevpn.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.change.freevpn.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.change.freevpn.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.change.freevpn.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.change.freevpn.app-main-5\:/xml/backup_rules.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.change.freevpn.app-main-5\:/xml/data_extraction_rules.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.change.freevpn.app-packageDebugResources-2\:/layout/activity_main.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.change.freevpn.app-packageDebugResources-2\:/layout/item_server.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\item_server.xml
